<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" >
    <corners android:radius="5dp"/>
    <solid android:color="#ffffff"/>
    <gradient
        android:type="linear"
        android:startColor="#ec6e79"
        android:endColor="#ee9762"
        android:angle="-45"/>
</shape>